Subject: Re: bug#3234: fill-column+1 problem

From: Toru TSUNEYOSHI <[email-masked]>
Date: Sat, 8 Dec 2012 00:13:59 +0900

Ah, I'd forgotten all about that!
Thank you, ありがとう (pronounce as "Arigatou")、
Chong Yidong さん (pronounce as "San").

From: Chong Yidong <[email-masked]>
Subject: Re: bug#3234: fill-column+1 problem
Date: Fri, 30 Nov 2012 15:11:36 +0800
Message-ID: <[email-masked]>

> Toru TSUNEYOSHI <[email-masked]> writes:
> 
>> Hi. I met a problem about `fill-region-as-paragraph' on Emacs 22.3.1.
>> (This problem happens on Emacs 23.0.93.1, because there is no change
>> of the function's code.)
>>
>> Anyone can check the validity of the patch?
>> If invalid, I wish that someone solves the problem.
> 
> Sorry for the very late response.  Your patch looks good, and I've just
> committed it to trunk.  Thanks.